header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mawaru Penguindrum
  repository: kara.moe
  conditions:
    tagPresence:
      - 95880883-0f80-4d2b-a3c4-3a85a6b1c8fa
      - 1b9ed73e-d0a9-4251-be35-76eec2210c83
  actions:
    addTag:
      - tid: 7441bfd9-69b9-425b-b6fe-7eaa5e8b7859
        type: 18
